Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTradingDynamic::DynamicProp Struct Reference

`import "CosTradingDynamic.idl";`

Collaboration diagram for CosTradingDynamic::DynamicProp:

[legend]
List of all members.

## Public Attributes
DynamicPropEval | eval_if
CORBA::TypeCode | returned_type
any | extra_info

## Member Data Documentation

DynamicPropEval CosTradingDynamic::DynamicProp::eval_if

any CosTradingDynamic::DynamicProp::extra_info

CORBA::TypeCode CosTradingDynamic::DynamicProp::returned_type

The documentation for this struct was generated from the following file:

- CosTradingDynamic.idl